{
  "pack.supernova.elysia_default_gun.name": "Supernova Gun pack",
  "pack.supernova.elysia_default_gun.desc": "Supernova Gun pack",
  "supernova.ammo.supernova_ammo.desc": "supernova ammo",
  "supernova.gun.supernova.name": "Supernova",
  "supernova.gun.supernova.desc": "Supernova"
}